body{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #797b7d;
}

h1 {
	font-size:40px;
	color:#004a8d;
	font-weight:600;
	text-transform:capitalize;
	margin: 0 0 3px 0;
}

h2 {
	font-size:28px;
	color:#3c3d3e;
	font-weight:600;
	text-transform:capitalize;
	margin: 20px 0 3px 0;
	font-weight: normal;
}

h3 {
	font-size:24px;
	color:#00a9cb;
	font-weight:600;
	text-transform:capitalize;
	margin: 0 0 3px 0;
	font-weight: normal;
}

table.stacktable{
	table-layout: fixed;
	margin:20px 0;
	border-top:3px solid #a4a6aa;
	border-bottom:3px solid #F8AA7C;
}
 #content table.stacktable tr{
  border-bottom: 1px solid #ccc;
 }

#content table.stacktable th,
#content table.stacktable td{
  display: table-cell;
  text-align: left;
  padding:5px 10px;

}

#content table.stacktable th{
	border-bottom:2px solid #16434F;
}

#content table.large-only th{
	 word-wrap: break-word;
    text-align: center;
    font-size: 12px;
}

#content table.large-only th:nth-child(1){width:25%; text-align: left;}
/*#content table.airframes th:nth-child(2){width:12%;}
#content table.airframes th:nth-child(3){width:12%;}
#content table.airframes th:nth-child(4){width:12%;}
#content table.airframes th:nth-child(5){width:9%;}
#content table.airframes th:nth-child(6){width:10%;}
#content table.airframes th:nth-child(7){width:6%; word-break: break-all;}
#content table.airframes th:nth-child(8){width:6%;}
#content table.airframes th:nth-child(9){width:6%;}*/

#content table.large-only tr:nth-child(2n), #content table.small-only tr:nth-child(2n+1){
	background: #f8f8f9;
}
#content table.small-only tr.st-head-row{
	background: transparent;
}

/* Remember: LoVe For Hate */
a {
	color: #f37021;
	-webkit-transition: all 0.2s ease-in-out;
  	-moz-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
}
a:visited {}
a:active {}
a:hover,a:focus {text-decoration: none;}



@media screen and (max-width:640px){
	h1{
	    font-size: 25px;
	  }
	  h2{
	    font-size: 20px;
	  }
	  h3{
	    font-size: 18px;
	  }

}
